## linux-meta 2.6.17.10

=== debian/changelog ===
linux-meta (2.6.17.10) edgy; urgency=low

  * Add powerpc64-smp restricted modules.
    - Malone #63197

 -- Ben Collins <bcollins@ubuntu.com>  Sun,  1 Oct 2006 12:12:01 -0400

linux-meta (2.6.17.9) edgy; urgency=low

  * ABI bump to -10.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 26 Sep 2006 10:20:55 -0400

linux-meta (2.6.17.8) edgy; urgency=low

  * Kernel ABI bump.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 22 Sep 2006 13:43:36 +0200

linux-meta (2.6.17.7) edgy; urgency=low

  * No, really, kernel ABI bump for linux-source-2.6.17 version 2.6.17-8.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Sep 2006 08:27:45 +1000

linux-meta (2.6.17.6) edgy; urgency=low

  * Kernel ABI bump for linux-source-2.6.17 version 2.6.17-8.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 19 Sep 2006 09:03:37 -0400

linux-meta (2.6.17.5) edgy; urgency=low

  * ABI bump
  * Lots of packages renamed to match latest kernel.
  * Removed old power[34] upgrade packages.
  * Split control file into control.d/* and control.common, to make editing
    easier. REMEMBER THIS WHEN CHANGING THINGS.
  * Add vmware-player-kernel-modules meta package.

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 15 Aug 2006 13:25:31 -0400

linux-meta (2.6.17.4) edgy; urgency=low

  * Kernel ABI bump for linux-source-2.6.17 version 2.6.17-6.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 12 Aug 2006 15:01:37 +1000

linux-meta (2.6.17.3) edgy; urgency=low

  * Kernel ABI bump for linux-source-2.6.17 version 2.6.17-5.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Jul 2006 19:29:14 +1000

linux-meta (2.6.17.2) edgy; urgency=low

  * Kernel change to 2.6.17-4

 -- Ben Collins <bcollins@ubuntu.com>  Mon,  3 Jul 2006 13:01:43 -0400

linux-meta (2.6.17.1) edgy; urgency=low

  * Kernel change to 2.6.17-3

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 27 Jun 2006 21:09:22 -0400
