## linux-meta 2.6.17.12.1

=== debian/changelog ===
linux-meta (2.6.17.12.1) edgy-security; urgency=low

  * debian/control: fix up Section header to work around recent soyuz
  checks.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Jul 2007 14:27:00 +0000

linux-meta (2.6.17.12) edgy-security; urgency=low

  * ABI bump.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jul 2007 19:41:21 +0000

linux-meta (2.6.17.11) edgy-security; urgency=low

  * ABI bump to -10.

 -- Kyle McMartin <kyle@ubuntu.com>  Thu,  1 Feb 2007 17:46:29 -0500
