=== debian/control ===
--- 
+++ 
@@ -79,7 +79,7 @@
 
 Package: avm-fritz-firmware
 Architecture: i386 amd64
-Section: restricted
+Section: restricted/misc
 Priority: optional
 Depends: avm-fritz-firmware-${kernel-abi-version}
 Description: Firmware for AVM Fritz! ISDN hardware
@@ -104,6 +104,13 @@
  This package will always depend on the latest Linux kernel documentation
  available.
 
+Package: vmware-player-kernel-modules
+Architecture: amd64 i386
+Depends: vmware-player-kernel-modules-${kernel-abi-version}
+Description: vmware-player kernel module dependency package
+ This empty package allows people to keep their VMware Player kernel
+ modules up-to-date when upgrading their Linux kernel.
+
 Package: linux-headers-amd64-server
 Architecture: amd64
 Section: devel
@@ -389,13 +396,3 @@
 Architecture: i386
 Section: base
 Priority: optional
-Depends: linux-image-${kernel-abi-version}-386
-Description: Linux kernel image on 386.
- This package will always depend on the latest kernel image available
- for 386.
-
-Package: linux-restricted-modules-386
-Architecture: i386
-Section: restricted/base
-Priority: optional
-Depends: linux-restricted-modules-${kernel-abi-version}-386
