=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DH_COMPAT=4
 
 KERNEL_VERSION=2.6.17
-KERNEL_ABI=10
+KERNEL_ABI=12
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=generic
