## linux-meta 2.6.20.15.14

=== debian/changelog ===
linux-meta (2.6.20.15.14) feisty; urgency=low

  * Add linux-backports-modules-server package for amd64 and i386.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Apr 2007 14:41:38 +0100

linux-meta (2.6.20.15.13) feisty; urgency=low

  * ABI bump for -15.

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 13 Apr 2007 08:54:40 -0400

linux-meta (2.6.20.14.12) feisty; urgency=low

  * Make ps3 meta packages pull in the now preferred powerpc64-smp ones.

 -- Ben Collins <bcollins@ubuntu.com>  Thu,  5 Apr 2007 11:18:32 -0400

linux-meta (2.6.20.14.11) feisty; urgency=low

  * ABI bump for -14.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  5 Apr 2007 12:51:10 +0100

linux-meta (2.6.20.13.10) feisty; urgency=low

  * ABI bump for -13

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 25 Mar 2007 10:45:16 -0400

linux-meta (2.6.20.12.9) feisty; urgency=low

  * Don't build linux-backports-modules-386 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Mar 2007 11:13:38 +0000

linux-meta (2.6.20.12.8) feisty; urgency=low

  * ABI bump for -12

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 18 Mar 2007 00:23:19 -0400

linux-meta (2.6.20.11.7) feisty; urgency=low

  * ABI bump for -11

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 15 Mar 2007 08:46:58 -0400

linux-meta (2.6.20.10.6) feisty; urgency=low

  * ABI bump for -10.17

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 12 Mar 2007 21:38:17 -0400

linux-meta (2.6.20.9.5) feisty; urgency=low

  * ABI bump for -9

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 26 Feb 2007 17:56:24 -0500

linux-meta (2.6.20.8.4) feisty; urgency=low

  * For interdependencies between metapackages, use a versioned dependency.
    This should avoid some strange corner cases, and also do what the user
    expects when upgrading a linux-<flavour> metapackage.

 -- Matt Zimmerman <mdz@ubuntu.com>  Wed, 14 Feb 2007 16:19:29 -0800

linux-meta (2.6.20.8.3) feisty; urgency=low

  * ABI bump for 8.14

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 12 Feb 2007 17:59:01 -0500

linux-meta (2.6.20.6.2) feisty; urgency=low

  * ABI bump for 2.6.20-7.13
  * Add linux-backports-modules meta packages.
  * Add ps3 meta packages.

 -- Ben Collins <bcollins@ubuntu.com>  Wed, 10 Jan 2007 20:00:06 -0500

linux-meta (2.6.20.5.1) feisty; urgency=low
  
  * Bump the ABI for real.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 08 Jan 2007 07:20:36 +0100

linux-meta (2.6.20.5) feisty; urgency=low

  * ABI bump for 2.6.20-5.7
  * Probably makes sense if we keep the first version number after the kernel
    version the same as the ABI. Use minors on that for non-ABI changing
    uploads.

 -- Ben Collins <bcollins@ubuntu.com>  Sat,  6 Jan 2007 12:06:45 -0500

linux-meta (2.6.20.3) feisty; urgency=low

  * ABI bump for 2.6.20-4.6.

 -- Ben Collins <bcollins@ubuntu.com>  Fri,  5 Jan 2007 01:29:36 -0500

linux-meta (2.6.20.2) feisty; urgency=low

  * ABI bump for 2.6.20-3.4

 -- Ben Collins <bcollins@ubuntu.com>  Tue,  2 Jan 2007 11:33:06 -0500

linux-meta (2.6.20.1) feisty; urgency=low

  * Make 2.6.20 the default now.

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 17 Dec 2006 08:52:03 -0500

linux-meta (2.6.19.2) feisty; urgency=low

  * ABI Bump to 2.6.19-7.
  * Add low latency meta packages.

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 27 Nov 2006 23:32:38 -0500

linux-meta (2.6.19.1) feisty; urgency=low

  * Update for 2.6.19 kernel.

 -- Ben Collins <bcollins@ubuntu.com>  Fri,  3 Nov 2006 15:59:59 -0500
