=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3)

Package: linux
Architecture: i386 amd64 sparc ia64
Section: restricted/base
Priority: optional
Depends: ${generic-depends}
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-headers-generic
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-headers-lowlatency
Architecture: i386 amd64
Section: universe/devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-lowlatency
Description: Low latency Linux kernel headers
 This package will always depend on the latest low latency kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-generic
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-image-lowlatency
Architecture: i386 amd64
Section: universe/admin
Priority: optional
Depends: linux-image-${kernel-abi-version}-lowlatency
Description: Low latency Linux kernel image
 This package will always depend on the latest low latency kernel image
 available.

Package: linux-restricted-modules-generic
Architecture: i386 amd64
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-generic
Description: Restricted Linux modules for generic kernels
 This package will always depend on the latest restricted modules available
 for generic kernels.

Package: linux-restricted-modules-lowlatency
Architecture: i386 amd64
Section: multiverse/admin
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-lowlatency
Description: Restricted Linux modules for low latency kernels
 This package will always depend on the latest restricted modules available
 for low latency kernels.

Package: linux-generic
Architecture: i386 amd64
Section: restricted/base
Priority: optional
Depends: linux-image-generic, linux-restricted-modules-generic
Description: Complete Generic Linux kernel
 This package will always depend on the latest complete generic Linux kernel
 available.

Package: linux-lowlatency
Architecture: i386 amd64
Section: multiverse/admin
Priority: optional
Depends: linux-image-lowlatency (= ${Source-Version}), linux-restricted-modules-lowlatency (= ${Source-Version})
Description: Complete low latency Linux kernel
 This package will always depend on the latest complete low latency Linux kernel
 available.

Package: linux-headers-server
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-server
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server
Architecture: i386 amd64
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-server
Description: Linux kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-server
Architecture: i386 amd64
Section: restricted/base
Priority: optional
Depends: linux-image-server (= ${Source-Version})
Description: Complete Linux kernel on Server Equipment.
 This package will always depend on the latest complete Linux kernel available
 for Server Equipment.

Package: avm-fritz-firmware
Architecture: i386 amd64
Section: restricted
Priority: optional
Depends: avm-fritz-firmware-${kernel-abi-version}
Description: Firmware for AVM Fritz! ISDN hardware
 This package will always depend on the firmware package for the latest
 complete Linux kernel available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-doc
Architecture: all
Section: doc
Priority: optional
Depends: linux-doc-${kernel-version}
Description: Linux kernel documentation
 This package will always depend on the latest Linux kernel documentation
 available.

Package: vmware-player-kernel-modules
Architecture: amd64 i386
Depends: vmware-player-kernel-modules-${kernel-abi-version}
Description: vmware-player kernel module dependency package
 This empty package allows people to keep their VMware Player kernel
 modules up-to-date when upgrading their Linux kernel.

Package: vmware-server-kernel-modules
Architecture: amd64 i386
Depends: vmware-server-kernel-modules-${kernel-abi-version}
Description: vmware-server kernel module dependency package
 This empty package allows people to keep their VMware Server kernel
 modules up-to-date when upgrading their Linux kernel.

Package: vmware-tools-kernel-modules
Architecture: amd64 i386
Depends: vmware-tools-kernel-modules-${kernel-abi-version}
Description: vmware-tools kernel module dependency package
 This empty package allows people to keep their VMware Tools kernel
 modules up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-generic
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-generic
Description: Backported drivers for generic kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-lowlatency
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-lowlatency
Description: Backported drivers for lowlatency kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-backports-modules-server
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-server
Description: Backported drivers for server kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-amd64-server
Architecture: amd64
Section: devel
Priority: optional
Depends: linux-headers-server (= ${Source-Version})
Description: Obsoleted by: linux-headers-server
 This package is only for upgrades.

Package: linux-image-amd64-server
Architecture: amd64
Section: base
Priority: optional
Depends: linux-image-server (= ${Source-Version})
Description: Obsoleted by: linux-image-server
 This package is only for upgrades.

Package: linux-amd64-server
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-server (= ${Source-Version})
Description: Obsoleted by: linux-server
 This package is only for upgrades.

Package: linux-headers-amd64-k8
Architecture: amd64
Section: devel
Priority: optional
Depends: linux-headers-generic (= ${Source-Version})
Description: Obsoleted by: linux-headers-generic
 This package is only for upgrades.

Package: linux-image-amd64-k8
Architecture: amd64
Section: base
Priority: optional
Depends: linux-image-generic (= ${Source-Version})
Description: Obsoleted by: linux-image-generic
 This package is only for upgrades.

Package: linux-restricted-modules-amd64-k8
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-generic (= ${Source-Version})
Description: Obsoleted by: linux-restricted-modules-generic
 This package is only for upgrades.

Package: linux-amd64-k8
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-generic (= ${Source-Version})
Description: Obsoleted by: linux-generic
 This package is only for upgrades.

Package: linux-amd64-k8-smp
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-generic (= ${Source-Version})
Description: Obsoleted by: linux-generic
 This package is only for upgrades.

Package: linux-headers-amd64-generic
Architecture: amd64
Section: devel
Priority: optional
Depends: linux-headers-generic (= ${Source-Version})
Description: Obsoleted by: linux-headers-generic
 This package is only for upgrades.

Package: linux-image-amd64-generic
Architecture: amd64
Section: base
Priority: optional
Depends: linux-image-generic (= ${Source-Version})
Description: Obsoleted by: linux-image-generic
 This package is only for upgrades.

Package: linux-restricted-modules-amd64-generic
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-generic (= ${Source-Version})
Description: Obsoleted by: linux-restricted-modules-generic
 This package is only for upgrades.

Package: linux-amd64-generic
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-generic (= ${Source-Version})
Description: Obsoleted by: linux-generic
 This package is only for upgrades.

Package: linux-headers-amd64-xeon
Architecture: amd64
Section: devel
Priority: optional
Depends: linux-headers-generic (= ${Source-Version})
Description: Obsoleted by: linux-headers-generic
 This package is only for upgrades.

Package: linux-image-amd64-xeon
Architecture: amd64
Section: base
Priority: optional
Depends: linux-image-generic (= ${Source-Version})
Description: Obsoleted by: linux-image-generic
 This package is only for upgrades.

Package: linux-restricted-modules-amd64-xeon
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-restricted-modules-generic (= ${Source-Version})
Description: Obsoleted by: linux-restricted-modules-generic
 This package is only for upgrades.

Package: linux-amd64-xeon
Architecture: amd64
Section: restricted/base
Priority: optional
Depends: linux-generic (= ${Source-Version})
Description: Obsoleted by: linux-generic
 This package is only for upgrades.

Package: linux-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: linux-image-hppa32 (= ${Source-Version}), linux-restricted-modules-hppa32 (= ${Source-Version})
Description: Complete Linux kernel on 32-bit PA-RISC.
 This package will always depend on the latest complete Linux kernel available
 for 32-bit PA-RISC.

Package: linux-restricted-modules-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-hppa32
Description: Restricted Linux modules on 32-bit PA-RISC.
 This package will always depend on the latest restricted modules available
 for 32-bit PA-RISC.

Package: linux-backports-modules-hppa32
Architecture: hppa
Depends: linux-backports-modules-${kernel-abi-version}-hppa32
Description: Backported drivers for hppa32 kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-hppa32
Architecture: hppa
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-hppa32
Description: Linux kernel headers on 32-bit PA-RISC
 This package will always depend on the latest kernel headers available
 for 32-bit PA-RISC.

Package: linux-image-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: linux-image-${kernel-abi-version}-hppa32
Description: Linux kernel image on 32-bit PA-RISC
 This package will always depend on the latest kernel image available
 for 32-bit PA-RISC.

Package: linux-hppa32-smp
Architecture: hppa
Section: base
Priority: optional
Depends: linux-hppa32 (= ${Source-Version})
Description: Complete Linux kernel on 32-bit PA-RISC SMP.
 This package will always depend on the latest complete Linux kernel available
 for 32-bit PA-RISC SMP.

Package: linux-restricted-modules-hppa32-smp
Architecture: hppa
Section: base
Priority: optional
Depends: linux-restricted-modules-hppa32 (= ${Source-Version})
