=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 # This is the debhelper compatability version to use.
 export DH_COMPAT=4
 
-KERNEL_VERSION=2.6.17
-KERNEL_ABI=12
+KERNEL_VERSION=2.6.20
+KERNEL_ABI=15
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=generic
