## linux-meta 2.6.20.17.30

=== debian/changelog ===
linux-meta (2.6.20.17.30) feisty-security; urgency=low

  * Fixed fritz firmware section, changed to restricted/misc.

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 19 Jun 2008 19:10:42 +0000

linux-meta (2.6.20.17.29) feisty-security; urgency=low

  * ABI bump to -17

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 18 Jun 2008 11:44:02 -0600

linux-meta (2.6.20.16.28.1) feisty-security; urgency=low

  * debian/control: fix up Section header to work around recent soyuz
    checks.

 -- Kees Cook <kees@ubuntu.com>  Sun, 27 May 2007 15:06:02 -0700

linux-meta (2.6.20.16.28) feisty-security; urgency=low

  * ABI bump for -16

 -- Phillip Lougher <phillip@ubuntu.com>  Wed, 23 May 2007 19:41:38 +0100
