## linux-meta 2.6.22.14.21

=== debian/changelog ===
linux-meta (2.6.22.14.21) gutsy; urgency=low

  * control.d/powerpc: Add l-ubuntu-modules-cell dependency to
    linux-image-cell.
  * debian/control.d/i386: Add l-ubuntu-modules-virtual dependency to
    linux-image-virtual.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Oct 2007 12:11:36 +0200

linux-meta (2.6.22.14.20) gutsy; urgency=low

  * ABI bump for -14.

 -- Kyle McMartin <kyle@ubuntu.com>  Mon, 08 Oct 2007 10:35:18 -0400

linux-meta (2.6.22.13.19) gutsy; urgency=low

  * Add lpiacompat bits.

 -- Kyle McMartin <kyle@ubuntu.com>  Sat,  6 Oct 2007 01:49:27 -0400

linux-meta (2.6.22.13.18) gutsy; urgency=low

  * ABI bump for -13.

 -- Kyle McMartin <kyle@ubuntu.com>  Fri,  5 Oct 2007 14:04:17 -0400

linux-meta (2.6.22.12.17) gutsy; urgency=low

  * Forgot to update debian/control

 -- Tim Gardner <tim.gardner@canonical.com>  Tue,  2 Oct 2007 08:24:29 -0600

linux-meta (2.6.22.12.16) gutsy; urgency=low

  * Added debug image meta packages for generic, 386, ume and server.
    Pär Andersson <paran@lysator.liu.se>

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Oct 2007 12:16:17 -0600

linux-meta (2.6.22.12.15) gutsy; urgency=low

  * Add cell flavour on powerpc.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 23 Sep 2007 21:47:42 +0100

linux-meta (2.6.22.12.14) gutsy; urgency=low

  * ABI bump for -12.
  * Add virtual flavour on i386.
  * Add xen flavour on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2007 13:12:09 +0100

linux-meta (2.6.22.11.13) gutsy; urgency=low

  * Add linux-image, linux-restricted-modules, and linux-backports-modules
    metapackages, paralleling the existing linux.
  * Add linux-restricted-modules-lpia and linux-backports-modules-lpia. Make
    linux-lpia depend on linux-restricted-modules-lpia too (even though the
    underlying package is currently empty).
  * Make linux-image-lpia depend on
    linux-ubuntu-modules-${kernel-abi-version}-lpia too (LP: #139583).
  * Move everything to Section: metapackages (LP: #114662).
  * Use ${binary:Version} rather than ${Source-Version} to keep lintian
    happy. Update Build-Depends to cope.
  * Update FSF address in copyright file.
  * Use debian/compat rather than DH_COMPAT.
  * Fix Build-Depends to match debhelper compatibility level.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Sep 2007 18:17:30 +0100

linux-meta (2.6.22.11.12) gutsy; urgency=low

  * ABI bump for -11

 -- Ben Collins <bcollins@ubuntu.com>  Sat, 08 Sep 2007 11:57:02 -0400

linux-meta (2.6.22.10.11) gutsy; urgency=low

  * Bump ABI to -10

 -- Kyle McMartin <kyle@ubuntu.com>  Thu, 16 Aug 2007 13:10:18 -0400

linux-meta (2.6.22.9.10) gutsy; urgency=low

  * Add -lpia metapackages 

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  3 Aug 2007 15:33:59 +1000

linux-meta (2.6.22.9.9) gutsy; urgency=low

  * Bump ABI to -9
  * Add -rt and -xen metapackages

 -- Ben Collins <bcollins@ubuntu.com>  Sun, 29 Jul 2007 09:43:01 -0400

linux-meta (2.6.22.8.8) gutsy; urgency=low

  * Yes, we actually have to bump the ABI Ben

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 13 Jul 2007 11:18:10 +0100

linux-meta (2.6.22.8.7) gutsy; urgency=low

  * ABI bump for -8
  * Add xen and ume meta packages
    - Xen - Basic pkgs
    - UME - no LRM

 -- Ben Collins <bcollins@ubuntu.com>  Fri, 13 Jul 2007 09:28:01 +0100

linux-meta (2.6.22.7.6) gutsy; urgency=low

  * ABI bump
  * Remove bigiron

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 26 Jun 2007 00:57:44 -0400

linux-meta (2.6.22.6.5) gutsy; urgency=low

  * ABI bump

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 04 Jun 2007 00:38:31 -0400

linux-meta (2.6.22.5.4) gutsy; urgency=low

  * Really bump ABI for -5.
  * Fix avm-fritz-firmware's section from restricted to restricted/misc.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 May 2007 14:26:02 +0100

linux-meta (2.6.22.5.3) gutsy; urgency=low

  * ABI bump for -5.

 -- Ben Collins <bcollins@ubuntu.com>  Mon, 21 May 2007 11:35:50 -0400

linux-meta (2.6.22.4.2) gutsy; urgency=low

  * ABI bump for -4.

 -- Ben Collins <bcollins@ubuntu.com>  Thu, 17 May 2007 13:48:39 -0400

linux-meta (2.6.22.3.1) gutsy; urgency=low

  * Initial gutst release, ABI == 3

 -- Ben Collins <bcollins@ubuntu.com>  Tue, 15 May 2007 14:23:19 -0400
