## linux-meta 2.6.22.14.21+1tomoyo3

=== debian/changelog ===
linux-meta (2.6.22.14.21+1tomoyo3) gutsy; urgency=low

  * Update to TOMOYO Linux 1.5.2.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Mon, 10 Dec 2007 19:28:14 +0900

linux-meta (2.6.22.14.21+1tomoyo2) gutsy-experimental; urgency=low

  * fix some missed packaging(only package development, not affect to user).

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Wed, 07 Nov 2007 19:36:56 +0900

linux-meta (2.6.22.14.21+1tomoyo1) gutsy; urgency=low

  * add "tomoyo-linux-live" metapackage.
  * fix some missed dependency.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Mon, 5 Nov 2007 20:22:30 +0900

linux-meta (2.6.22.14.21+1tomoyo) gutsy; urgency=low

  * add "tomoyo-linux" metapackage.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Mon, 5 Nov 2007 19:58:16 +0900

linux-meta (2.6.22.14.21+1) gutsy; urgency=low

  * branch to TOMOYO1.5.1 flavour.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Sat, 3 Nov 2007 16:41:16 +0900
