=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3)

Package: linux
Architecture: i386 amd64 sparc ia64 lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-image, linux-restricted-modules
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-image
Architecture: i386 amd64 sparc ia64 lpia
Section: metapackages
Priority: optional
Depends: linux-image-${generic-depends}
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 available.

Package: linux-restricted-modules
Architecture: i386 amd64 sparc ia64 lpia
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${generic-depends}
Description: Generic Linux restricted modules.
 This package will always depend on the latest generic Linux restricted
 modules available.

Package: linux-backports-modules
Architecture: i386 amd64 sparc ia64 lpia
Section: metapackages
Priority: optional
Depends: linux-backports-modules-${generic-depends}
Description: Generic Linux backported drivers.
 This package will always depend on the latest generic Linux backported
 drivers available.

Package: avm-fritz-firmware
Architecture: i386 amd64
Section: restricted/misc
Priority: optional
Depends: avm-fritz-firmware-${kernel-abi-version}
Description: Firmware for AVM Fritz! ISDN hardware
 This package will always depend on the firmware package for the latest
 complete Linux kernel available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-doc
Architecture: all
Section: doc
Priority: optional
Depends: linux-doc-${kernel-version}
Description: Linux kernel documentation
 This package will always depend on the latest Linux kernel documentation
 available.

Package: linux-headers-ccs
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-ccs
Description: TOMOYO Linux kernel headers for Live CD
 This package will always depend on the latest ccs kernel headers
 available.

Package: linux-image-ccs
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-ccs, linux-ubuntu-modules-${kernel-abi-version}-ccs
Description: TOMOYO Linux kernel image for Live CD
 This package will always depend on the latest ccs kernel image
 available.

Package: linux-restricted-modules-ccs
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-ccs
Description: Restricted Linux modules for ccs kernels for Live CD
 This package will always depend on the latest restricted modules available
 for ccs kernels.

Package: linux-ccs
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-image-ccs, linux-restricted-modules-ccs
Description: Complete TOMOYO Linux kernel for Live CD
 This package will always depend on the latest complete ccs Linux kernel
 available.

Package: linux-backports-modules-ccs
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-ccs
Description: Backported drivers for ccs kernel image for Live CD
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-image-debug-ccs
Architecture: amd64 i386
Section: devel
Depends: linux-image-debug-${kernel-abi-version}-ccs
Description: Linux kernel debug image for ccs kernel image for Live CD
 This package will always depend on the latest ccs kernel debug image.

Package: tomoyo-linux-live
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-ccs, tomoyo-ccstools
Recommends: linux-restricted-modules-ccs
Description: TOMOYO Linux meta package for Live CD development.
 TOMOYO Linux is a yet another MAC (Mandatory Access Control) implementation for Linux, this package is LiveCD specific version. It will be removed by first update.

Package: linux-headers-tomoyo1.5.1
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-tomoyo1.5.1
Description: TOMOYO Linux kernel headers
 This package will always depend on the latest tomoyo1.5.1 kernel headers
 available.

Package: linux-image-tomoyo1.5.1
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-tomoyo1.5.1, linux-ubuntu-modules-${kernel-abi-version}-tomoyo1.5.1
Description: TOMOYO Linux kernel image
 This package will always depend on the latest tomoyo1.5.1 kernel image
 available.

Package: linux-restricted-modules-tomoyo1.5.1
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-restricted-modules-${kernel-abi-version}-tomoyo1.5.1
Description: Restricted Linux modules for tomoyo1.5.1 kernels
 This package will always depend on the latest restricted modules available
 for tomoyo1.5.1 kernels.

Package: linux-tomoyo1.5.1
Architecture: i386 amd64
Section: restricted/metapackages
Priority: optional
Depends: linux-image-tomoyo1.5.1, linux-restricted-modules-tomoyo1.5.1
Description: Complete TOMOYO Linux kernel
 This package will always depend on the latest complete tomoyo1.5.1 Linux kernel
 available.

Package: linux-backports-modules-tomoyo1.5.1
Architecture: amd64 i386
Depends: linux-backports-modules-${kernel-abi-version}-tomoyo1.5.1
Description: Backported drivers for tomoyo1.5.1 kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-image-debug-tomoyo1.5.1
Architecture: amd64 i386
Section: devel
Depends: linux-image-debug-${kernel-abi-version}-tomoyo1.5.1
Description: Linux kernel debug image for tomoyo1.5.1 kernel image
 This package will always depend on the latest tomoyo1.5.1 kernel debug image.

Package: tomoyo-linux
Architecture: i386 amd64
Section: metapackages
Priority: optional
Conflicts: tomoyo-linux-live
Replaces: tomoyo-linux-live
Depends: linux-tomoyo1.5.1, tomoyo-ccstools
Description: TOMOYO Linux meta package.
 TOMOYO Linux is a yet another MAC (Mandatory Access Control) implementation for Linux.
