=== debian/rules ===
--- 
+++ 
@@ -7,23 +7,21 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=4
-
-KERNEL_VERSION=2.6.20
-KERNEL_ABI=17
+KERNEL_VERSION=2.6.22
+KERNEL_ABI=14
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=generic
 GENERIC_amd64=generic
 GENERIC_ia64=itanium
 GENERIC_sparc=sparc64
-# Sicne these can be 32-bit or 64-bit, there is no generic
+GENERIC_lpia=lpia
+# Since these can be 32-bit or 64-bit, there is no generic
 GENERIC_hppa=
 GENERIC_powerpc=
 
 GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
-GENERIC_DEP=$(if $(GENERIC),linux-$(GENERIC),)
+GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)
 
 control_files := debian/control.common $(shell LC_ALL=C ls -d debian/control.d/*)
